Bug 48985 - Typo in anaconda partitioning
Summary: Typo in anaconda partitioning
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 20:33 UTC by Christian Rose
Modified: 2007-04-18 16:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-21 16:57:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-12 20:33:44 UTC
#: ../autopart.py:808 ../iw/partition_gui.py:1077
#: ../textw/partition_text.py:143
#, c-format
msgid "Could not allocated requested partitions: %s."

I think this should be "allocate" without a "d" at the end.

Comment 1 Matt Wilson 2001-07-12 22:07:02 UTC
fixed in CVS.


Comment 2 Pekka Savola 2001-07-21 16:57:49 UTC
(moved from beta1 to beta2)

Should this be fixed in beta2?  It isn't, or there is 100% same typo somewhere.

Comment 3 Jeremy Katz 2001-07-22 04:08:18 UTC
Don't think it was fixed in all locations initially.  Grepped through the tree
to make sure they're all really fixed in CVS now.


Note You need to log in before you can comment on or make changes to this bug.